Affected packages

Packages affected by python3-cryptography upgrade from 3.4.7-2.fc35 to 3.4.7-5.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
pki-core build 1 15 days ago
python-txtorcon build 1 3 months ago
python-eventlet build 1 4 months ago
python-authlib build 1 4 months ago
python-eventlet build 1 5 months ago
python-spnego build 1 5 months ago
python-spnego build 1 5 months ago
python-eventlet build 1 5 months ago
module-build-service build 2 3 months ago
python-opentelemetry build 2 4 months ago
odcs build 2 4 months ago
paraview build 2 4 months ago
osbs-client build 2 4 months ago
module-build-service build 2 5 months ago
python-anyio build 2 5 months ago
matrix-synapse build 2 5 months ago
paraview build 2 5 months ago
osbs-client build 2 5 months ago
odcs build 2 5 months ago
osbs-client build 2 5 months ago
python-anyio build 2 5 months ago
paraview build 2 5 months ago
bodhi build 3 4 months ago
python-tackerclient build 3 4 months ago
python-webpy build 3 5 months ago
python-webpy build 3 5 months ago
python-numpoly build 4 3 months ago
python-chaospy build 4 4 months ago
python-sklearn-nature-inspired-algorithms build 4 4 months ago
python-pymatreader build 4 4 months ago
copr-frontend build 4 4 months ago
python-chaospy build 4 5 months ago
python-niaclass build 4 5 months ago
python-niaaml build 4 5 months ago
python-pymatreader build 4 5 months ago
python-sklearn-nature-inspired-algorithms build 4 5 months ago
python-pymatreader build 4 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-cryptography upgrade from 3.4.7-2.fc35 to 3.4.7-5.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.